Source: gdb-peda
Section: non-free/misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://github.com/longld/peda
Vcs-Git: https://gitlab.com/kalilinux/packages/gdb-peda.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/gdb-peda

Package: gdb-peda
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gdb
Description: Python Exploit Development Assistance for GDB
 This package contains a Python GDB script with many handy commands to help
 speed up exploit development process on Linux/Unix. It is also a framework for
 writing custom interactive Python GDB commands.
